Navigation: Technifree Divers Divers et avariés Je voudrai installer PHP boost sur mon hébergement

Je voudrai installer PHP boost sur mon hébergement

Je voudrai installer PHP boost sur mon hébergement

 
  • Moyenne : 2.99 (156 vote(s))
 
Sandokan Damaio
Membre actif
192
23-10-2023, 20:40
#1
Bonjour, j'écris ce message, comme une bouteille à la mer. Je voudrai installer PHP boost sur mon hébergement (je suis chez Gandi), bien entendu, ça serait rémunéré. Entre 50 et 100 euros pour l'installation.


Voilà, merci.
Sandokan Damaio
23-10-2023, 20:40 #1

Bonjour, j'écris ce message, comme une bouteille à la mer. Je voudrai installer PHP boost sur mon hébergement (je suis chez Gandi), bien entendu, ça serait rémunéré. Entre 50 et 100 euros pour l'installation.


Voilà, merci.

Katryne
Super Modérateur
228
23-10-2023, 22:17
#2
Bon, Vincent te répondra mieux que moi, mais jusqu'au début de l'année, Technifree était sous phpBoost. Et si Vincent s'est mis à coder du customisé sur mesure, c'est pas pour la beauté de la chose : c'est parce que PHPboost ne suivait pas, n'était pas mis à jour. Je me souviens plus des détails, mais il ne supportait pas le php 8, alors que que le php 7 est obsolète depuis décembre dernier. PHPboost, c'est peut-être pas un bon plan.
Katryne
23-10-2023, 22:17 #2

Bon, Vincent te répondra mieux que moi, mais jusqu'au début de l'année, Technifree était sous phpBoost. Et si Vincent s'est mis à coder du customisé sur mesure, c'est pas pour la beauté de la chose : c'est parce que PHPboost ne suivait pas, n'était pas mis à jour. Je me souviens plus des détails, mais il ne supportait pas le php 8, alors que que le php 7 est obsolète depuis décembre dernier. PHPboost, c'est peut-être pas un bon plan.

Sandokan Damaio
Membre actif
192
23-10-2023, 22:44
#3
Ah d'accord, alors, en fait, il y a des problèmes de mise à jour? Rester sur une version antérieure, n'est pas bon?
Sandokan Damaio
23-10-2023, 22:44 #3

Ah d'accord, alors, en fait, il y a des problèmes de mise à jour? Rester sur une version antérieure, n'est pas bon?

vincent
Administrateur
543
23-10-2023, 23:30
#4
Ben c'est surtout que tu n'as plus de support de ton hébergeur pour php v7, pire, il peux te faire payer le fait de rester sur des versions dites obsolètes de php.
Néanmoins, PHPBoost est un excellent CMS que je conseille malgré tout, leur communauté est très réactive et très cordiale et impliquée.
Du coup, oui j'ai abandonné PHPBoost à cause de sa version PHP qui à l'époque, n'était pas à jour et je n'avais pas envie de payer (cher) le support supplémentaire de mon hébergeur. Maintenant, la version 6.0 (Zonda) est bien compatible PHP 8.2 qui est supportée jusqu'au 31/12/2026. Passé cette date, aucune garantie !

En plus, j'ai trouvé les migrations des versions de PHPBoost très complexe.

Maintenant, je t'invite à bien maîtriser ton CMS, ne te le fais pas installer par quelqu'un d'autre mais fais le toi même, tu apprendra à l'apprivoiser et à l'utiliser correctement. Là encore une fois, la communauté de PHPBoost pourra t'aider. Il suffit de poster sur leur forum ta demande. Ils m'ont bien aidé pour l'ancienne version de technifree, Mipel, l'admin, m'a même aidé à forker un module rien que pour nous, il a passé énormément de temps à nous aider.
Franchement, ils sont super cools !
vincent
23-10-2023, 23:30 #4

Ben c'est surtout que tu n'as plus de support de ton hébergeur pour php v7, pire, il peux te faire payer le fait de rester sur des versions dites obsolètes de php.
Néanmoins, PHPBoost est un excellent CMS que je conseille malgré tout, leur communauté est très réactive et très cordiale et impliquée.
Du coup, oui j'ai abandonné PHPBoost à cause de sa version PHP qui à l'époque, n'était pas à jour et je n'avais pas envie de payer (cher) le support supplémentaire de mon hébergeur. Maintenant, la version 6.0 (Zonda) est bien compatible PHP 8.2 qui est supportée jusqu'au 31/12/2026. Passé cette date, aucune garantie !

En plus, j'ai trouvé les migrations des versions de PHPBoost très complexe.

Maintenant, je t'invite à bien maîtriser ton CMS, ne te le fais pas installer par quelqu'un d'autre mais fais le toi même, tu apprendra à l'apprivoiser et à l'utiliser correctement. Là encore une fois, la communauté de PHPBoost pourra t'aider. Il suffit de poster sur leur forum ta demande. Ils m'ont bien aidé pour l'ancienne version de technifree, Mipel, l'admin, m'a même aidé à forker un module rien que pour nous, il a passé énormément de temps à nous aider.
Franchement, ils sont super cools !

Sandokan Damaio
Membre actif
192
23-10-2023, 23:51
#5
Ah ok, je vais donc, essayer comme ça. Même si ça me prends du temps.
Sandokan Damaio
23-10-2023, 23:51 #5

Ah ok, je vais donc, essayer comme ça. Même si ça me prends du temps.

vincent
Administrateur
543
24-10-2023, 00:41
#6
sérieux, le mieux c'est de maîtriser ton site, sinon en cas de soucis quelconque tu seras coincé.
C'est pour ça que j'ai tout encodé moi même pour Technifree, au moindre couac, je peux réagir.
PHPBoost a une super communauté, ils t'aideront !
vincent
24-10-2023, 00:41 #6

sérieux, le mieux c'est de maîtriser ton site, sinon en cas de soucis quelconque tu seras coincé.
C'est pour ça que j'ai tout encodé moi même pour Technifree, au moindre couac, je peux réagir.
PHPBoost a une super communauté, ils t'aideront !

 
  • Moyenne : 2.99 (156 vote(s))
Utilisateur(s) parcourant ce sujet :
 1 visiteur(s)
Utilisateur(s) parcourant ce sujet :
 1 visiteur(s)
Sujets apparemment similaires…
Réponses 8
Affichages 1,524
12-10-2023, 23:26
Dernier message par vincent